@media only screen and (min-width:1024px) and (max-width:1424px) {
    .home_project_block .block {
        height: auto
    }
    .blog_blocks .owl-nav div {
        opacity: .3
    }
    .blog_blocks .owl-nav div:hover {
        opacity: 1
    }
    footer .wrapper {
        padding: 0 20px;
        box-sizing: border-box
    }
    .blog_blocks.blog_page ul li .image_block {
        min-height: 80px
    }
}

@media only screen and (min-width:960px) and (max-width:1024px) {
    .wrapper {
        width: 97%
    }
    .home_project_block .block:after {
        visibility: visible;
        opacity: 1
    }
    .home_project_block .block:before {
        opacity: 1;
        transform: scale(1)
    }
    .home_project_block .block .title {
        opacity: 1
    }
    .home_project_block .block {
        height: 222px
    }
    #home_banner li .circle {
        display: none
    }
    .carousel_block .right_block h3 {
        font-size: 18px
    }
    .carousel_block .photo_block .right_block {
        padding: 0;
        padding: 1%
    }
    .blog_blocks .owl-nav div {
        visibility: hidden
    }
    .about_academy .about_left h2 {
        padding-bottom: 18px
    }
    footer .textwidget.bottem_info {
        width: 35%
    }
    .poland_container .block:before,
    .poland_container .block:after,
    .poland_container .block .title {
        opacity: 1
    }
    .poland_container .block:before {
        transform: scale(1)
    }
    .about_container .inner_wrapper .half_col h2 {
        padding-right: 6%
    }
    .about_container .inner_wrapper .left_content {
        padding-right: 40px
    }
    .about_container .inner_wrapper .right_content {
        margin-right: 3%
    }
    .form_contact .left_content {
        padding-left: 4.5%
    }
    .form_contact .right_contact {
        padding-right: 8%!important
    }
    .blog_blocks.blog_page ul li {
        width: 70%;
        margin-left: 0;
        margin-bottom: 20px
    }
    .about_container.blog_container .inner_wrapper {
        padding-top: 570px
    }
    .blog_blocks.blog_page ul li .image_block {
        min-height: 80px
    }
    .form_contact .left_content div#wpcf7-f473-o1 label {
        margin-left: 10px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .wrapper {
        width: 97%;
        margin: 0 auto
    }
    .home_project_block .block.half {
        width: 100%
    }
    .home_project_block.wrapper {
        margin-bottom: 50px
    }
    .home_project_block .block {
        height: 180px
    }
    .home_project_block .block:after {
        visibility: visible;
        opacity: 1
    }
    .home_project_block .block:before {
        opacity: 1;
        transform: scale(1)
    }
    .home_project_block .block .title {
        opacity: 1
    }
    #home_banner li .circle {
        display: none
    }
    .blog_blocks .owl-nav div {
        visibility: hidden
    }
    .carousel_block .photo_block .left_block,
    .carousel_block .photo_block .right_block {
        width: 100%;
        float: none
    }
    .carousel_block .photo_block .owl-nav {
        width: 100%;
        top: 18%
    }
    .widget_info form {
        text-align: center
    }
    .widget_info form span {
        width: 85%
    }
    .widget_info form input[type="text"] {
        padding-right: 15px;
        margin-bottom: 10px
    }
    .about_academy .about_left {
        padding: 3% 5% 2%
    }
    .widget_info form label {
        background-position: 68% 50%
    }
    footer .textwidget {
        width: 100%
    }
    footer .textwidget.mob_footer {
        width: 50%;
        margin-top: 10px
    }
    footer .textwidget.bottem_info {
        width: 40%;
        margin: 0 auto;
        display: block
    }
    .poland_container .block:before,
    .poland_container .block:after,
    .poland_container .block .title {
        opacity: 1
    }
    .poland_container .block:before {
        transform: scale(1)
    }
    .about_container .inner_wrapper .half_col {
        padding-left: 0;
        padding-right: 5%
    }
    .testi_about .carousel .item {
        width: 97%;
        margin: 0 auto
    }
    .about_container .inner_wrapper .right_content {
        float: none;
        display: block;
        margin-right: 12%
    }
    .about_container .inner_wrapper .left_content {
        width: 80%;
        float: none;
        margin: 0 auto;
        display: block
    }
    .form_contact .right_contact {
        width: 49%;
        display: block;
        float: none
    }
    .form_contact .right_contact ul {
        width: 100%
    }
    .form_contact .left_content {
        padding-bottom: 10%;
        padding-left: 0;
        padding-right: 0;
        width: 80%;
        margin: 0 auto;
        display: block
    }
    .wrapper.blog_detail .detail_contener table tr td {
        width: 100%;
        display: block
    }
    .wrapper.blog_detail .detail_contener table .left_col,
    .wrapper.blog_detail .detail_contener table .right_col {
        padding-right: 2%;
        padding-left: 2%
    }
    .blog_blocks.blog_page ul li {
        width: 80%;
        margin-left: 0;
        margin-bottom: 20px
    }
    .taylor_made_blocks .home_project_block .block {
        height: auto
    }
    .kids_banner.tayor_made_slider .extra_txt {
        bottom: 65%;
        max-width: 860px
    }
    .form_contact .left_content div#wpcf7-f473-o1 label.text_area_ {
        max-width: 97.9%;
    }
    .form_contact .left_content div#wpcf7-f473-o1 label {
        width: 48.2%;
    }
}

@media only screen and (max-width:767px) {
    .wrapper {
        width: 97%;
        margin: 0 auto
    }
    .arrow_down {
        bottom: 6%
    }
    #home_banner li h1 {
        bottom: 22%
    }
    #home_banner li h1 span {
        padding: 10px
    }
    .logoScrollmob {
        display: none
    }
    .blog_blocks.blog_page ul li .image_block {
        min-height: 80px
    }
    #branding {
        transform: none;
        margin: 0;
        left: 0;
        width: 100%
    }
    .extra_txt {
        padding: 0 20px;
        box-sizing: border-box;
        bottom: 2%
    }
    .extra_txt p {
        top: 0
    }
    .kids_banner.tayor_made_slider .extra_txt {
        display: none
    }
    .kids_banner.tayor_made_slider #home_banner li p {
        bottom: 310px
    }
    .taylor_made_blocks .home_project_block .block.half,
    .taylor_made_blocks .home_project_block .block {
        width: calc(100% - 15px);
        height: auto;
        margin-bottom: 15px
    }
    header .desktop_logo {
        width: 190px;
        height: auto;
        margin: 0 auto;
        display: block
    }
    .menu-btn.active span::before {
        display: none
    }
    .menu-btn.active span::after {
        transform: translateY(0px) rotate(0deg);
        -webkit-transform: translateY(0px) rotate(0deg);
        -moz-transform: translateY(0px) rotate(0deg)
    }
    .top_left .top_link {
        display: none
    }
    .menu_container {
        width: 240px
    }
    .menu-btn {
        background: none
    }
    header .mobile-logo {
        display: none
    }
    .logoScrollmob {
        display: none;
        float: left;
        height: auto;
        left: -15px;
        position: relative;
        top: 1px;
        width: 220px
    }
    header.sticky .logoScrollmob {
        display: inline-block;
        left: 15px;
        top: -5px
    }
    header.blog_sticky .logoScrollmob {
        display: inline-block;
        left: 15px;
        top: -5px
    }
    .main_slider_container .wrapper.pos_rel {
        display: none
    }
    .home_project_block .block.half {
        width: 100%
    }
    .home_project_block .block {
        width: 100%;
        height: 171px
    }
    .home_project_block .block:after {
        visibility: visible;
        opacity: 1
    }
    .home_project_block .block:before {
        opacity: 1;
        transform: scale(1)
    }
    .home_project_block .block .title {
        opacity: 1
    }
    .carousel_block .photo_block .left_block,
    .carousel_block .photo_block .right_block {
        width: 100%;
        float: none
    }
    .carousel_block.wrapper {
        margin-top: 80px
    }
    .carousel_block .photo_block .left_block {
        height: 187px!important
    }
    .carousel_block .photo_block h4 {
        visibility: hidden
    }
    .carousel_block .photo_block .owl-nav {
        width: 100%;
        top: 11%
    }
    .carousel_block .photo_block .owl-nav div {
        height: 70px;
        width: 38px
    }
    .blog_blocks .owl-nav .owl-prev,
    .blog_blocks .owl-nav .owl-next {
        visibility: hidden
    }
    .about_academy .about_left,
    .about_academy .about_right {
        width: 100%;
        margin-right: 0
    }
    .about_academy .about_right {
        min-height: 210px
    }
    .about_academy .about_left {
        padding: 6% 5% 2%
    }
    .blog_blocks .owl-controls {
        display: block
    }
    .blog_blocks .owl-controls .owl-dots .owl-dot span {
        background-color: #bfbfbf;
        border-color: #bfbfbf
    }
    .blog_blocks .owl-controls .owl-dots .owl-dot.active span {
        background-color: #c2a073;
        border-color: #c2a073
    }
    .middle_bottom {
        width: 97%;
        margin: 0 auto
    }
    .widget_info form {
        text-align: center
    }
    .widget_info form span {
        width: 90%;
        margin-bottom: 2px
    }
    .widget_info form input[type="text"] {
        padding-right: 15px
    }
    .widget_info form input[type="submit"] {
        width: 35%;
        margin-bottom: 10px;
        margin-top: 15px
    }
    .widget_info form label {
        background-position: 90% 50%
    }
    footer .textwidget.mob_footer {
        width: 49%;
        float: right;
        margin: 0;
    }
    .widget_info form label,
    .widget_info form label a {
        font-size: 12px;
    }
    footer .textwidget.bottem_info {
        display: block;
        width: 92%;
        float: right;
        margin: 0 auto;
        margin-top: 20px
    }
    footer .textwidget {
        width: 100%
    }
    footer .footer_bottom {
        text-align: center
    }
    footer .footer_bottom .float_left {
        float: none;
        display: block
    }
    footer .footer_bottom p {
        line-height: normal
    }
    .poland_container {
        width: 90%
    }
    .poland_container .block {
        width: 100%;
        margin-bottom: 15px
    }
    .poland_container .block:before,
    .poland_container .block:after,
    .poland_container .block .title {
        opacity: 1
    }
    .poland_container .block:before {
        transform: scale(1)
    }
    .bottom_block {
        display: none
    }
    .poland_container .block {
        margin-right: 0
    }
    .about_container .inner_wrapper {
        width: 90%;
        padding-top: 50px
    }
    .about_container .inner_wrapper .half_col {
        width: 97%;
        padding: 0;
        margin: 0 auto;
        padding-bottom: 30px
    }
    .about_container .inner_wrapper .half_col h2 {
        font-size: 30px;
        padding-bottom: 20px
    }
    .bottom_icons .blk {
        width: 68%;
        display: block;
        margin: 0 auto;
        margin-bottom: 40px
    }
    .bottom_icons .top_img {
        margin-bottom: 20px
    }
    .images_box .half_col {
        width: 100%
    }
    .testi_about .carousel .item h3 {
        font-size: 24px
    }
    .images_box {
        padding-top: 60px
    }
    .testi_about .carousel .item {
        width: 90%;
        margin: 0 auto
    }
    .bottom_icons {
        padding-top: 50px
    }
    .about_container .inner_wrapper .right_content {
        float: none;
        display: block;
        margin: 0 auto;
        padding-right: 10px
    }
    .about_container .inner_wrapper .left_content {
        width: 90%;
        float: none;
        margin: 0 auto;
        display: block;
        padding-right: 0
    }
    .form_contact .left_content {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        text-align: center;
        padding-bottom: 10%
    }
    .form_contact .left_content h3 {
        padding-right: 9%
    }
    .form_contact .left_content input[type="text"],
    .form_contact .left_content textarea,
    .form_contact .left_content input[type="email"] {
        width: 85%
    }
    .form_contact .left_content input[type="submit"] {
        width: 85%;
        float: none;
        margin: 0 auto
    }
    .form_contact .right_contact {
        width: 100%
    }
    .blog_blocks.blog_page ul li {
        width: 95%;
        margin-left: 0;
        margin-bottom: 20px
    }
    .wrapper.blog_detail .detail_contener table tr td {
        width: 100%;
        display: block
    }
    .wrapper.blog_detail .detail_contener table .left_col,
    .wrapper.blog_detail .detail_contener table .right_col {
        padding-right: 2%;
        padding-left: 2%
    }
    .wrapper.blog_detail a.top_cancle {
        top: .5%
    }
    .wrapper.blog_detail a.bottom_cancle {
        bottom: .5%
    }
    .tayor_slider {
        top: -520px;
        margin-bottom: -460px
    }
    .about_container .inner_wrapper.mobile_inner_wrapper {
        width: 100%;
        padding-top: 240px
    }
    .tayor_slider .owl-nav div {
        height: 60px;
        width: 38px
    }
    #home_banner li .circle {
        display: none
    }
    .widget_info form span {
        display: block;
        margin: 0 auto;
        margin-bottom: 2px
    }
    #wpcf7-f473-o1 form.wpcf7-form {
        padding: 0 10px;
        max-width: 85%;
        margin: auto;
    }
    .form_contact .left_content div#wpcf7-f473-o1 label {
        width: 100%;
    }
    .form_contact .left_content div#wpcf7-f473-o1 label.text_area_ {
        max-width: none;
    }

}

@media only screen and (max-width:320px) {
    .arrow_down {
        bottom: 8%
    }
}

@media only screen and (max-width:767px) {
    .login_inside .mfp-close {
        top: 20px;
        right: 20px;
    }
}

@media only screen and (min-width:1100px) and (max-width:1600px) {
    .second_form {
        top: 5%;
        overflow: auto;
        padding-bottom: 0;
        max-height: 520px;
    }
    .second_form h3 {
        margin-bottom: 0;
    }
    .second_form .top_fields {
        margin-top: 10px;
        margin-bottom: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .second_form .wppb-form-field input,
    .second_form .wppb-form-field input[type="text"],
    .second_form .wppb-form-field input[type="email"],
    .second_form .wppb-form-field input[type="url"],
    .second_form .wppb-form-field input[type="password"],
    .second_form .wppb-form-field input[type="search"],
    .second_form .wppb-form-field select,
    .second_form .wppb-form-field textarea,
    .second_form #wppb-login-wrap .login-username input,
    .second_form #wppb-login-wrap .login-password input {
        margin-bottom: 10px;
    }
    .second_form .wppb-user-forms ul li {
        height: 57px;
    }
    .second_form .submit.button {
        top: 10px
    }
    .new_third h3 {
        top: 0
    }
    .new_third .mfp-close {
        top: 0px;
    }
    .new_third .back_btn {
        top: -5px;
    }
    .new_third .col_3 {
        margin-bottom: 0;
    }
    .new_third .flight {
        padding-top: 7px;
    }
    .new_third .bottom_part {
        margin-top: 0;
    }
    .new_third .submit.button {
        top: -10px;
    }
    .other_detail {
        top: 4%
    }
    .top_fields .blk input {
        color: #222;
        border: none;
        padding-bottom: 0;
        display: inline-block;
        width: 130px;
        min-width: 50px;
        font-size: 13px;
    }
    .second_form .top_fields .blk label {
        display: inline-block;
    }
}

@media only screen and (min-width:1100px) and (max-width:1300px) {
    .second_form .wppb-user-forms ul li {
        height: 53px;
    }
    .new_third .col_3 {
        padding-bottom: 2px;
    }
}

@media only screen and (max-width:767px) {
    .login_inside .wppb-user-forms p:nth-child(1),
    .login_inside .wppb-user-forms p:nth-child(2) {
        width: 80%;
        float: none;
        float: none !important;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .second_form {
        padding: 0;
    }
    .second_form {
        max-height: 80%;
        overflow: auto;
        padding-left: 40px;
    }
    .top_fields .blk input {
        color: #222;
        border: none;
        padding-bottom: 0;
        width: 130px;
        display: inline-block;
        font-size: 11px;
    }
    .second_form .top_fields .blk label {
        display: inline-block;
    }
    .second_form .submit.button {
        top: 10px;
    }
    .new_third .mfp-close,
    .after_popup .mfp-close {
        left: 1px;
    }
    .new_third .back_btn {
        right: 5px;
    }
    .new_third .selection label {
        display: inline-block;
        width: calc(100% - 50px);
    }
    .new_third .col_3 {
        min-width: 110px;
        padding-left: 0;
    }
    .new_third .bottom_part {
        margin: 0 auto;
        float: none
    }
    .second_form .wppb-user-forms ul li {
        min-width: 130px;
    }
    
    #cnc_toolbarWrap.right button.cnc_hide_toolbar.cnc-icon-small{
        top: auto !important;
        bottom: 20px !important;
            transform: scale(0.8);
    }
    
}
